# Returns a list of users. (deprecated) Endpoint: GET /v1/users Version: 1.0.0 Security: ApiKeyAuth, BearerAuth ## Query parameters: - `email` (string) email to search for - `phone_number` (string) phone number to search for - `limit` (integer) Maximum number of items per page. With upper bound set to 200. ## Response 200 fields (application/json): - `data` (array, required) - `data.id` (string, required) The id of the user - `data.email` (string) The email address associated with the user - `data.name` (string) The name of the user - `data.roles` (array) - `data.avatar_url` (string) A link to the avatar of the user - `data.phone_number` (string) A phone number. Always in E.164 format. See https://support.twilio.com/hc/en-us/articles/223183008-Formatting-International-Phone-Numbers. - `paging` (object) - `paging.cursors` (object, required) - `paging.cursors.after` (string) The id of the item immediately after the last item in this resultset - `paging.cursors.before` (string) The id of the item immedeately before the first item in this resultset - `paging.next_page` (string) The link to the next page of values - `paging.prev_page` (string) The link to the previsous page of results